09.3 Docs

Golem's Docs

Outdated Hyperg Version

Outdated hyperg version, Hyperg is not available, Cannot connect to hyperg

OSx: Open terminal and type: >brew upgrade golem

Windows: download the latest Golem installer from here and run it again.

Geth

Error connecting geth

There seems to be a problem with our servers. Please try a custom geth url or wait for few minutes and give it another try.

Sync

Chain sync error, Error syncing Golem

There are issues with ethereum network right now, and values in your wallet can be bit out of date.

Running and stopping

Error starting Golem, Error stopping Golem, Error terminating Golem

Those errors should be followed with particular issues that caused them along with links to solutions on how to solve them.